Bug 1659956 - Upgrade perl-Coro to 6.54
Summary: Upgrade perl-Coro to 6.54
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Coro
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-17 09:29 UTC by Jitka Plesnikova
Modified: 2018-12-19 07:12 UTC (History)
3 users (show)

Fixed In Version: perl-Coro-6.540-1.fc30
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-12-19 07:12:49 UTC


Attachments (Terms of Use)

Description Jitka Plesnikova 2018-12-17 09:29:11 UTC
Latest Fedora delivers 6.520 version. Upstream released 6.54. When you have free time, please upgrade it.

Comment 1 Carl George 2018-12-17 16:39:56 UTC
Jitka, you're already an admin on that package, you should be able to do this yourself.  I don't see a reason not to make the change, but if you want to allow for comments from others you can submit the change as a pull request.

Comment 2 Petr Pisar 2018-12-19 07:12:49 UTC
A bug-fix release suitable for Fedora ≥ 30.


Note You need to log in before you can comment on or make changes to this bug.